Mon, 17 Jan 2022 21:52:58 UTC | login

Information for RPM glibc-static-2.33-11.el9.i686.rpm

ID166918
Nameglibc-static
Version2.33
Release11.el9
Epoch
Archi686
SummaryC library static libraries for -static linking.
DescriptionThe glibc-static package contains the C library static libraries for -static linking. You don't need these, unless you link statically, which is highly discouraged.
Build Time2021-05-07 12:38:50 GMT
Size1,611,246
02dbdfc6a49268f07a16aa9668271d94
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-38203-2328
Provides
glibc-static = 2.33-11.el9
glibc-static(x86-32) = 2.33-11.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc-devel = 2.33-11.el9
libxcrypt-static(x86-32) >= 4.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/libBrokenLocale.a6,488
/usr/lib/libanl.a50,724
/usr/lib/libc.a11,383,736
/usr/lib/libdl.a61,990
/usr/lib/libm.a4,901,812
/usr/lib/libpthread.a967,968
/usr/lib/libresolv.a223,270
/usr/lib/librt.a239,842
/usr/lib/libutil.a42,920
Component of
1 through 9 of 9
Buildroot descending sort Created State
c9s-build-40906-3454 2021-05-21 18:26:58 expired
c9s-build-40899-3454 2021-05-21 17:47:06 expired
c9s-build-40889-3454 2021-05-21 16:53:38 expired
c9s-build-40883-3444 2021-05-21 15:12:40 expired
c9s-build-40861-3444 2021-05-21 14:19:26 expired
c9s-build-39975-3219 2021-05-18 13:51:15 expired
c9s-build-39903-3211 2021-05-18 12:04:47 expired
c9s-build-39882-3204 2021-05-18 11:07:10 expired
c9s-build-39380-3049 2021-05-14 22:02:43 expired